﻿/*
	Descripción: Anquintorre.com
	Version: 3.0
	Auteur: GRUPO5.COM
	Auteur WEB: http://www.grupo5.com/
*/

/*_________PUERTAS_E_INTERIORERE_ARMARIOS_________*/

.separador{	width:100%;	height:50px; font-size:0; /*para Explorer 6*/ clear:both;}

.armario1hue{width:166px; height:422px;	position:relative; overflow:hidden; margin:0 auto; border: 1px solid #b1b1b1; z-index:10}
.armario2hue{width:312px; height:422px;	position:relative; overflow:hidden; margin:0 auto; border: 1px solid #b1b1b1; z-index:10}
.armario3hue{width:458px; height:422px;	position:relative; overflow:hidden; margin:0 auto; border: 1px solid #b1b1b1; z-index:10}
.armario4hue{width:604px; height:422px;	position:relative; overflow:hidden; margin:0 auto; border: 1px solid #b1b1b1; z-index:10}/*cbb2a0*/


/*________separadores verticales______________*/


.sepversom{	width:20px;	height:402px; display:block; position:absolute;	background:url(../images/somder.png) repeat-y; z-index:100}
.sepversom.derecha{right:0px;top:0px;}
.sepversom.centro{right:73px; top:0;}/*simula la puerta corredera abatible*/

.sepver{width:3px; height:402px; display:block;	position:absolute;}
.sepver.derecha{right:0px;top:0px; background:url(../images/3px.gif) repeat-y;}
.sepver.izquierda{left:0px; top:0; background:url(../images/3px.gif) repeat-y;}


.ancla{
	position: relative;
	width: 0px;
	height: 0px;
	z-index: 1;
	left:0px;
	top:0px;
}

.seleccionada{
	position:absolute;
	width:100%;
	height:100%;
	left:1px;
	top:1px;
}

.marca{
	position:absolute;
	width:15px;
	height:12px;
	left:3px;
	top:3px;
	background:url(../images/check.png) no-repeat;
	z-index:2000
}


/*__________posiciones puertas___________*/

.pos_puerta1{top:10px; left:10px; position:absolute; max-width:146px;height:402px;}
.pos_puerta2{top:10px; left:156px;position:absolute; max-width:146px;height:402px;}
/*.pos_puerta2 img{position:relative; left:-146px; top:0px}*/
.pos_puerta3{top:10px; left:302px; position:absolute; max-width:146px;height:402px;}
/*.pos_puerta3 img{position:relative; left:-292px; top:0px}*/
.pos_puerta4{top:10px; left:448px; position:absolute; max-width:146px;height:402px;}
/*.pos_puerta4 img{position:relative; left:-438px; top:0px}*/

/*__________posiciones interiores___________*/

.pos_interior1{top:10px; left:10px; position:absolute; max-width:146px;height:402px;background-color :#FFFFFF;}
.pos_interior2{top:10px; left:156px;position:absolute; max-width:146px;height:402px;background-color :#FFFFFF;}
.pos_interior3{top:10px; left:302px; position:absolute; max-width:146px;height:402px;background-color :#FFFFFF;}
.pos_interior4{top:10px; left:448px; position:absolute; max-width:146px;height:402px;background-color :#FFFFFF;}



/*________sombras______________*/
.sombratop{top:10px; left:10px;width:584px; height:20px; display:block; position:absolute; background:url(../images/somarr.png) repeat-x; z-index:100}

.sombratop4{top:10px; left:10px;width:584px; height:20px; display:block; position:absolute; background:url(../images/somarr.png) repeat-x; z-index:100}
.sombratop3{top:10px; left:10px;width:438px; height:20px; display:block; position:absolute; background:url(../images/somarr.png) repeat-x; z-index:100}
.sombratop2{top:10px; left:10px;width:292px; height:20px; display:block; position:absolute; background:url(../images/somarr.png) repeat-x; z-index:100}
.sombratop1{top:10px; left:10px;width:146px; height:20px; display:block; position:absolute; background:url(../images/somarr.png) repeat-x; z-index:100}

.pie4{bottom:10px; left:10px; width:584px; height:3px; display:block; position:absolute; background:url(../images/3px.gif) repeat-x; border-bottom:1px solid #cbb2a0; z-index:120}
.pie3{bottom:10px; left:10px; width:438px; height:3px; display:block; position:absolute; background:url(../images/3px.gif) repeat-x; border-bottom:1px solid #cbb2a0; z-index:120}
.pie2{bottom:10px; left:10px; width:292px; height:3px; display:block; position:absolute; background:url(../images/3px.gif) repeat-x; border-bottom:1px solid #cbb2a0; z-index:120}
.pie1{bottom:10px; left:10px; width:146px; height:3px; display:block; position:absolute; background:url(../images/3px.gif) repeat-x; border-bottom:1px solid #cbb2a0; z-index:120}


/*___________MODELOS DE LAS PUERTAS_______________*/
.puerta{display: block; max-width:146px;overflow:hidden; z-index:10;}

/*________separador_puertas______________*/
.sep_horizontal {width:143px;height:3px; background:url(../images/separador_horizontal.png) repeat-x;  z-index:10; display:block; position:relative;}











/*___________ESTOS ESTILOS NO SE USAN _______________*/

/*P01*/
.puerta01a{width:146px; height:402px; display: block; overflow:hidden; z-index:10} /*este es también el del interior*/




/*P02*/
.puerta02a{width:146px; height:223px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta02b{width:146px; height:41px;  display: block; overflow:hidden; left:10px; top:226px; border-bottom:3px solid #fff; z-index:10}
.puerta02b img{position:relative; left:0px; top:-226px}

.puerta02c{width:146px; height:132px;  display: block; overflow:hidden; left:10px; top:270px; z-index:10}
.puerta02c img{position:relative; left:0px; top:-270px}






/*P03*/
.puerta03a{width:146px; height:132px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta03b{width:146px; height:41px;  display: block; overflow:hidden; left:10px; top:135px; border-bottom:3px solid #fff; z-index:10}
.puerta03b img{position:relative; left:0px; top:-135px}

.puerta03c{width:146px; height:223px;  display: block; overflow:hidden; left:10px; top:179px; z-index:10}
.puerta03c img{position:relative; left:0px; top:-179px}




/*P04*/
.puerta04a{width:146px; height:102px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta04b{width:146px; height:192px;  display: block; overflow:hidden; left:10px; top:105px; border-bottom:3px solid #fff; z-index:10}
.puerta04b img{position:relative; left:0px; top:-105px}

.puerta04c{width:146px; height:102px;  display: block; overflow:hidden; left:10px; top:300px; z-index:10}
.puerta04c img{position:relative; left:0px; top:-300px}




/*P05*/
.puerta05a{width:146px; height:132px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta05b{width:146px; height:132px;  display: block; overflow:hidden; left:10px; top:135px; border-bottom:3px solid #fff; z-index:10}
.puerta05b img{position:relative; left:0px; top:-135px}

.puerta05c{width:146px; height:132px;  display: block; overflow:hidden; left:10px; top:270px; z-index:10}
.puerta05c img{position:relative; left:0px; top:-270px}




/*P06*/
.puerta06a{width:146px; height:199px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta06b{width:146px; height:200px;  display: block; overflow:hidden; left:10px; top:202px; }
.puerta06b img{position:relative; left:0px; top:-202px;}






/*P07*/
.puerta07a{width:146px; height:40px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta07b{width:146px; height:17px;  display: block; overflow:hidden; left:10px; top:43px; border-bottom:3px solid #fff; z-index:10}
.puerta07b img{position:relative; left:0px; top:-43px}

.puerta07c{width:146px; height:17px;  display: block; overflow:hidden; left:10px; top:63px; border-bottom:3px solid #fff; z-index:10}
.puerta07c img{position:relative; left:0px; top:-63px}

.puerta07d{width:146px; height:236px;  display: block; overflow:hidden; left:10px; top:83px; border-bottom:3px solid #fff; z-index:10}
.puerta07d img{position:relative; left:0px; top:-83px}

.puerta07e{width:146px; height:17px;  display: block; overflow:hidden; left:10px; top:322px; border-bottom:3px solid #fff; z-index:10}
.puerta07e img{position:relative; left:0px; top:-322px}

.puerta07f{width:146px; height:17px;  display: block; overflow:hidden; left:10px; top:342px; border-bottom:3px solid #fff; z-index:10}
.puerta07f img{position:relative; left:0px; top:-342px}

.puerta07g{width:146px; height:40px;  display: block; overflow:hidden; left:10px; top:362px; z-index:10}
.puerta07g img{position:relative; left:0px; top:-362px}







/*P08*/
.puerta08a{width:146px; height:110px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta08b{width:146px; height:57px;  display: block; overflow:hidden; left:10px; top:113px; border-bottom:3px solid #fff; z-index:10}
.puerta08b img{position:relative; left:0px; top:-113px}

.puerta08c{width:146px; height:56px;  display: block; overflow:hidden; left:10px; top:173px; border-bottom:3px solid #fff; z-index:10}
.puerta08c img{position:relative; left:0px; top:-173px}

.puerta08d{width:146px; height:57px;  display: block; overflow:hidden; left:10px; top:232px; border-bottom:3px solid #fff; z-index:10}
.puerta08d img{position:relative; left:0px; top:-232px}

.puerta08e{width:146px; height:110px;  display: block; overflow:hidden; left:10px; top:292px; z-index:10}
.puerta08e img{position:relative; left:0px; top:-292px}






/*09*/
.puerta09a{width:71px; height:199px; display: inline; position:relative; overflow:hidden; float: left; border-bottom:3px solid #fff; border-right:3px solid #fff; z-index:10}

.puerta09b{width:72px; height:199px; display: inline; position:relative; overflow:hidden; float: left; border-bottom:3px solid #fff; z-index:10}
.puerta09b img{position:relative; right:71px;}

.puerta09c{width:71px; height:200px; display: inline; overflow:hidden; float:left; border-right:3px solid #fff; z-index:10}
.puerta09c img{position:relative; left:0px; top:-202px}

.puerta09d{width:72px; height:200px; display: inline; overflow:hidden; float:left; z-index:10}
.puerta09d img{position:relative; left:-71px; top:-202px;}







/*P10*/
.puerta10a{width:146px; height:40px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta10b{width:146px; height:246px;  display: block; overflow:hidden; left:10px; top:43px; border-bottom:3px solid #fff; z-index:10}
.puerta10b img{position:relative; left:0px; top:-43px}

.puerta10c{width:146px; height:110px;  display: block; overflow:hidden; left:10px; top:292px; z-index:10}
.puerta10c img{position:relative; left:0px; top:-292px}




/*P11*/
.puerta11a{width:146px; height:98px;  display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta11b{width:146px; height:98px;  display: block; overflow:hidden; left:10px; top:101px; border-bottom:3px solid #fff; z-index:10}
.puerta11b img{position:relative; left:0px; top:-101px}

.puerta11c{width:146px; height:98px;  display: block; overflow:hidden; left:10px; top:202px; border-bottom:3px solid #fff; z-index:10}
.puerta11c img{position:relative; left:0px; top:-202px}

.puerta11d{width:146px; height:99px;  display: block; overflow:hidden; left:10px; top:303px; z-index:10}
.puerta11d img{position:relative; left:0px; top:-303px}





/*P12*/
.puerta12a{width:146px; height:110px; display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta12b{width:146px; height:289px; display: block; overflow:hidden; left:10px; top:113px; }
.puerta12b img{position:relative; left:0px; top:-113px;}


/*P13*/
.puerta13a{width:146px; height:289px; display: block; overflow:hidden; border-bottom:3px solid #fff;}

.puerta13b{width:146px; height:110px; display: block; overflow:hidden; left:10px; top:292px; }
.puerta13b img{position:relative; left:0px; top:-113px;}




